@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic+SC);
@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);
body{
	/*background-image: url(../imagenes/bkg.png);*/
	margin: 0px;
	padding: 0px;
	background-color: #000;
}
a{
	text-decoration:none;
	color:#FFF;
}
h1{
	font-family: 'Carrois Gothic', sans-serif;
	text-align:center;
	color:#FFF;
}
/*-------ESQUELETO--------*/
.ini{
	position:relative;
	width:974px;
	margin-left:auto;
	margin-right:auto;
}
.head{
	position:relative;
	height:160px;
	width:100%;
	background-color:transparent;
}
.content{
	position:relative;
	width:100%;
	padding:0px;
}
.foot{
	position:relative;
	width:100%;
	height:155px;
	bottom:0px;
	margin:0px;
	background-color:#000;
}
.fcontent{
	position:absolute;
	border-bottom:1px solid #0071bc;
	width:100%;
	height:104px;
	top:0px;
	background-image:url(../imagenes/bkg-foot.png);
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size:14px;
	color:#FFF;
}
.grapaf{
	position:relative;
	width:974px;
	margin-left:auto;
	margin-right:auto;
}
.fhuella{
	position:absolute;
	background-image:url(../imagenes/huella-f.png);
	height:50px;
	top:105px;
	width:100%;
}
.top{
	position:absolute;
	top:0px;
	background-image:url(../imagenes/bkg-top.png);
	width:100%;
	height:52px;	
}
.huella{
	position:absolute;
	bottom:0px;
	right:0px;
}
/*----------------------*/
.logo{
	position:absolute;
	top:25px;
}
.redes{
	position: absolute;
	top: 79px;
	right: -17px;
}
.redes img{
	margin-left: 10px;
}
.tr{
	position: relative;
	top: -34px;
	left: 95px;
	font-family: 'Carrois Gothic SC', sans-serif;
font-weight: 600;
font-size: 14px;
}
.tyre-l{
	position:absolute;
	top:-50px;
	left:-120px;
}
#menu{
	position:absolute;
	top:40px;
	left:270px;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-weight:600;
	font-size:14px;
}
#menu ul{
	margin:0px;
	padding:15px;
}
#menu li{
	float:left !important;
	list-style:none;
	line-height:80px;
}
#menu a{
	display:block;
	height:80px;
	text-decoration:none;
	color:#FFF;
	padding: 0 10px 0 10px;
}
#menu a:hover{
	background-image:url(../imagenes/over.png);
}
#menu .home{
	position:relative;
	top:1px;
}
.separa{
	position:absolute;
	top:510px;
	height:104px;
	width:100%;
	background-image:url(../imagenes/separador.png);
}
.transparente{
	position:relative;
	height:50px;
}
.destacado{
	position:relative;
	border-bottom:1px solid #890000;
	width:100%;
	height:49px;
}
.tit-destacado{
	text-transform:uppercase;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size:14px;
	color:#F00;
	line-height:50px;
}
.line{
	width:100%;
	border-bottom:1px solid #000;
}
.liner{
	width:100%;
	border-top:1px solid #000;
	height:2px;
}
.content2{
	position:relative;
	top:0px;
	width:100%;
	height:275px;
}
.tit-productod{
	color:#FFF;
	font-family: 'Carrois Gothic', sans-serif;
	font-size:16px;
	text-transform:uppercase;
	position: absolute;
	top: 20px;
	width: 200px;
}
.tit-productod a{
	text-decoration:none;
	color:#FFF;
}
.img-destacado{
	position:absolute;
	top:54px;
}
.aviso{
	position:absolute;
	top:40px;
	left:0px;
	z-index:3;
}
.dr{
	position:absolute;
	top:25px;
	text-align:center;
	width:100%;
}
.aw{
	position:absolute;
	right:0px;
	top:40px;
}
.mr{
	position:absolute;
	width:100%;
	top:10px;
	text-align:center;
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size:13px;
	color:#FFF;
}
.titulos{
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size:24px;
	color:#FFF;
}
.normal{
	font-family: 'Carrois Gothic', sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:justify;
}
.ci{
	position:relative;
	height:225px;
	padding-top:25px;
}
/*----formularios-----*/

.form{
	position:relative;
	left:0px;
	top:0px;
	width:446px;
	height:412px;
	background-image:url(../imagenes/bkg-contacto.png);
	border:1px solid #F00;
}
.grapaform{
	position:absolute;
	width:396px;
	height:362px;
	left:25px;
	top:25px;
}
.envia{
	position:absolute;
	right:0px;
	bottom:0px;
	border:1px solid #F00;
	background-color:#890000;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	box-shadow:5px 5px 10px 0px #000;
	width:73px;
	height:31px;
}
.imput{
	width:100%;
	height:31px;
	color:#FFF;
	border:1px solid #F00;
	margin-bottom:25px;
	background-color:#890000;
	box-shadow:5px 5px 10px 0px #000;
}
.areat{
	width:100%;
	height:136px;
	color:#FFF;
	border:1px solid #F00;
	background-color:#890000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	box-shadow:5px 5px 10px 0px #000;
}
.infoc{
	position:absolute;
	top:0px;
	right:0px;
	width:446px;
	height:412px;
	background-image:url(../imagenes/bkg-info.png);
	text-align:center;
}
.infocr{
	width:844px;
	height:495px;
	background-image:url(../imagenes/bkg.png);
}
.img-info{
	position:absolute;
	top:22px;
	left:22px;
	width:450px;
	height:450px;
	background-color:#000;
}
.info{
	position:absolute;
	top:22px;
	right:22px;
	width:325px;
	height:450px;
	background-image:url(../imagenes/bkg-info-rin.png);
	border:solid 1px #FF0000;
}
.mensage{
	position:absolute;
	top:250px;
	left:337px;
	width:300px;
	height:150px;
	border:solid 1px #FFF;
	background-color:#890000;
	box-shadow:5px 5px 10px 0px #000;
	z-index:10;
	text-align:center;
	visibility:hidden;
}
.ok{
	position:absolute;
	right:110px;
	bottom:20px;
	border:1px solid #F00;
	background-color:#890000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	text-align:center;
	box-shadow:5px 5px 10px 0px #000;
	width:73px;
	height:31px;
}
.ok a{
	text-decoration:none;
	color:#FFF;
	line-height:31px;
	display:block;
}
.tmsg{
	position:relative;
	top:30px;
	margin-left:auto;
	margin-right:auto;
	text-shadow:2px 2px 1px #000;
}
.visible{
	visibility:visible;
}
.pause{
	position:absolute;
	bottom:0px;	
	border:none;
	height:44px;
	background-color:#666;
	color:#FFF;
}
.tac{
	text-transform:capitalize;
}